<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RFs Practice</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" href="favicon.ico" type="image/x-icon">
  <link href="https://fonts.googleapis.com/css2?family=Tinos&display=swap" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
